Subject: Re: [Gen-art] Gen-ART review of draft-ietf-6lowpan-nd-18

From: Samita Chakrabarti <[email-masked]>
Date: Wed, 28 Mar 2012 10:07:59 -0400

Hi Richard,

Thanks for the recommendation on editorial changes for definition of term of 'transitive link'. 
The 6lowpan-nd document refers to "non-transitive" link in the abstract and that is the only occurrence.

It is indirectly defined in RFC 4861 section 2.2 under "asymetric reachability" definition.
Proposed solution: 
1. Add "non-transitive link" in the Terminology section and refer to section 2.2 of RFC 4861.

-Samita

-----Original Message-----
From: Richard L.Barnes [mailto:[email-masked]] 
Sent: Friday, December 30, 2011 2:12 PM
To: General Area Review Team; The IESG
Cc: [email-masked]
Subject: Gen-ART review of draft-ietf-6lowpan-nd-18

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-6lowpan-nd-18
Reviewer: Richard Barnes
Review Date: 30 December 2011
IETF LC End Date: -
IESG Telechat date: (if known) 5 January 2012

Summary:
Ready, with one editorial nit.

The phrase "transitive link" is unfamiliar to me.  A definition would be helpful.